#
# Samsung TFS Builder, Version 1.1
# This is Automatically Generated TFS Configuration File.
# ** MAKE SURE TFS_ROOT IS CORRECT FOR TFS BUILDER **
# TFS_ROOT : .\E1070MDX_20090414
# TFS_FILE : .\E1070MDX_0414.tfs
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 16
MAXFILES : 44
SET_DIR
DIR_NAME : /customer
DIR_NAME : /customer/nvmgr
DIR_NAME : /images
DIR_NAME : /images/idle
DIR_NAME : /images/LargeClock
DIR_NAME : /images/menu
DIR_NAME : /images/org
DIR_NAME : /images/power
DIR_NAME : /images/UCS
DIR_NAME : /images/UCS/Default
DIR_NAME : /images/UCS/Default/cfg
DIR_NAME : /memo
DIR_NAME : /sms
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /test
END_DIR
SET_FILE
FILE_NAME : /customer/nvmgr/NvData.dat
FILE_SIZE : 8743
FILE_NAME : /customer/nvmgr/NvInit.dat
FILE_SIZE : 8743
FILE_NAME : /customer/nvmgr/nvSize.dbg
FILE_SIZE : 289
FILE_NAME : /customer/nvmgr/VariantVersion.dat
FILE_SIZE : 2
FILE_NAME : /images/idle/idle_011.ifg
FILE_SIZE : 13940
FILE_NAME : /images/idle/idle_021.ifg
FILE_SIZE : 13138
FILE_NAME : /images/idle/idle_031.ifg
FILE_SIZE : 11772
FILE_NAME : /images/idle/idle_041.ifg
FILE_SIZE : 11966
FILE_NAME : /images/idle/idle_051.ifg
FILE_SIZE : 14950
FILE_NAME : /images/LargeClock/icon.ifg
FILE_SIZE : 324
FILE_NAME : /images/LargeClock/idle_large_clock_lock.ifg
FILE_SIZE : 142
FILE_NAME : /images/LargeClock/num.ifg
FILE_SIZE : 3056
FILE_NAME : /images/menu/00_mainmenu_block_bg.ifg
FILE_SIZE : 1946
FILE_NAME : /images/menu/00_mainmenu_block_menu01_ani04.ifg
FILE_SIZE : 220
FILE_NAME : /images/menu/00_mainmenu_block_menu02_ani04.ifg
FILE_SIZE : 226
FILE_NAME : /images/menu/00_mainmenu_block_menu03_ani04.ifg
FILE_SIZE : 290
FILE_NAME : /images/menu/00_mainmenu_block_menu04_ani04.ifg
FILE_SIZE : 282
FILE_NAME : /images/menu/00_mainmenu_block_menu05_ani04.ifg
FILE_SIZE : 310
FILE_NAME : /images/menu/00_mainmenu_block_menu06_ani04.ifg
FILE_SIZE : 240
FILE_NAME : /images/menu/00_mainmenu_block_menu07_ani04.ifg
FILE_SIZE : 274
FILE_NAME : /images/menu/00_mainmenu_block_menu08_ani04.ifg
FILE_SIZE : 238
FILE_NAME : /images/menu/00_mainmenu_block_menu09_ani04.ifg
FILE_SIZE : 470
FILE_NAME : /images/org/01_thai_sympopup_bg1.ifg
FILE_SIZE : 780
FILE_NAME : /images/org/01_thai_sympopup_focus_011.ifg
FILE_SIZE : 696
FILE_NAME : /images/org/01_thai_sympopup_focus_021.ifg
FILE_SIZE : 698
FILE_NAME : /images/power/pwron01.ifg
FILE_SIZE : 6332
FILE_NAME : /images/UCS/Default/cfg/Default-1.thm
FILE_SIZE : 324
FILE_NAME : /images/UCS/Default/cfg/Default-2.thm
FILE_SIZE : 324
FILE_NAME : /images/UCS/Default/cfg/Default-3.thm
FILE_SIZE : 324
FILE_NAME : /images/UCS/Default/cfg/Default-4.thm
FILE_SIZE : 324
FILE_NAME : /images/UCS/Default/cfg/Default-5.thm
FILE_SIZE : 324
FILE_NAME : /images/greeting_01.ifg
FILE_SIZE : 3616
FILE_NAME : /memo/memo_list_file.dat
FILE_SIZE : 804
FILE_NAME : /sounds/default/Baroque.mid
FILE_SIZE : 2227
FILE_NAME : /sounds/default/Basic tone.mid
FILE_SIZE : 460
FILE_NAME : /sounds/default/Dewy Leaves.mid
FILE_SIZE : 4642
FILE_NAME : /sounds/default/Flying High.mid
FILE_SIZE : 4066
FILE_NAME : /sounds/default/Get Happy.mid
FILE_SIZE : 7578
FILE_NAME : /sounds/default/Good morning.mid
FILE_SIZE : 3732
FILE_NAME : /sounds/default/Milky way.mid
FILE_SIZE : 8096
FILE_NAME : /sounds/default/Mirage tone.mid
FILE_SIZE : 589
FILE_NAME : /sounds/default/Pattern.mid
FILE_SIZE : 552
FILE_NAME : /sounds/default/Samsung tune.mid
FILE_SIZE : 906
FILE_NAME : /test/cfg.txt
FILE_SIZE : 3575
END_FILE
END_TFS
